Rani Idan, membre de Zimperium zLabs Team, a annoncé que son équipe avait découvert 2 vulnérabilités cruciales qui concerne le « bluetoothd » sur iOS, webOS et tvOS dans le « CoreBluetooth », affectant les firmwares iOS 11.2.2 et inférieurs.

Ces vulnérabilités ont été corrigées par Apple dans iOS 11.2.5 de la semaine dernière, et ont été reconnues par la société dans les notes de mise à jour d’iOS 11.2.5 avec les crédits dus à Rani Idan de Zimperium pour la découverte. Zimperium prévoit de les rendre public pour la recherche et à d’autres fins.

Ces failles sont considérées comme très importantes, et surtout intéressantes d’un point de vue du jailbreak. Tout comme nous l’avons vu avec l’exploit iOS 11.0-11.1.2 de Ian Beer, membre de Project Zero, qui a ouvert la voie aux derniers outils de jailbreak public, nous pourrions également voir une chose similaire arrivée pour les appareils fonctionnant sous d’iOS 11.2 à 11.2.2.

Cela ne signifie pas que ce jailbreak sera disponible demain, mais cela donne de l’espoir à toute la communauté jailbreak qui l’attend avec impatience. Bien sûr, cela nécessite du travail de la part des développeurs, ce qui peut prendre plusieurs semaines.

Comment se préparer au jailbreak iOS 11.2 > iOS 11.2.2 ? Il suffit de downgrader dès maintenant votre iPhone, iPad ou iPod touch vers l’un de ces firmwares avant qu’Apple n’arrête de les signer. C’est le moment de le faire après il sera trop tard. Nous allons vous préparer un petit tutoriel dans un prochain article afin de vous expliquer la marche à suivre.

Voici notre tutoriel : Comment downgrader d’iOS 11.2.5 vers 11.2.2 ?

5 Commentaires

  1. Par contre ceux qui sont passés au dessus de ios 11.2.2 auront chaud vu apple ne signe plus que les version a partir d’ios 11.3….
    Enfin, si je dis pas n’importe quoi

LAISSER UN COMMENTAIRE

Saisissez votre commentaire
Entrez votre nom